/*============ Media 576px Star ============ */
@media (max-width: 576px) {
    .et-site-footer{
        padding: 3rem 0 0;
    }
    .et-topbar .social.list-inline{
        margin-right:0;
    }
    .nice-select.lang-switcher{
        padding-right: 20px;
    }
    .et-copyright-bar ul,
    .et-copyright-bar p{
        text-align: center;
    }
    .et-blog-grid .blog-post:hover img{
        transform: scale(1);
        -webkit-transition: -webkit-transform .6s cubic-bezier(.25,.37,0,.87);
        -moz-transition: -moz-transform .6s cubic-bezier(.25,.37,0,.87);
        transition: transform .6s cubic-bezier(.25,.37,0,.87);
    }
    .listing-map-window .listing-thumbnail{
        display:none;
    }
    .primary-categories .category > i{
        font-size: 1.4rem;
    }
    .hc-nav-trigger{
        right: 15px;
    }
    .et-call-to-action-1{
        padding: 2rem;
    }
    .et-call-to-action-1 h2{
        font-size: 1.5rem;
    }
    .et-featured-categories.events .grid-rating-section .get-tickets {
        line-height: 10px;
    }
    .et-featured-categories.events .slide-data .entries {
        opacity: 1;
        visibility: visible;
        transform: none;
    }
    .h1,.h2,.h3,.h4,.h5,.h6
    h1,h3,h4,h5,h6{
        font-size: 1.2rem !important;
    }
    body, p, .form-control {
        font-size: 0.9rem !important;
    }
    .btn {
        padding: 1rem 1.0rem !important;
    }
    .et-nav-menu.home{
        position: relative !important;
        background-color: rgb(91,42,134);
        background: -moz-linear-gradient(90deg, rgba(91,42,134,1) 0%, rgba(229,57,53,1) 100%);
        background: -webkit-linear-gradient(90deg, rgba(91,42,134,1) 0%, rgba(229,57,53,1) 100%);
        background: linear-gradient(90deg, rgba(91,42,134,1) 0%, rgba(229,57,53,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b2a86",endColorstr="#e53935",GradientType=1);
    }
    .videoSlider .videoFrame img {
        width:100%;
    }
    .primary-categories .category,
    .et-testimonial-wrap .owl-carousel .slide .user-thumbnail{
        width: 50px;
        height: 50px;
    }
    .section-heading h2,
    .et-call-to-action-1 h3{
        font-size: 1.4rem;
    }
    .et-subscription-form .input-wrap{
        min-width: auto;
        width: 80%;
    }
    .et-nav-menu .navbar-brand{
        width: 120px;
    }
    .video-frame iframe{
        height: auto !important;
    }
    .et-page-header{
        padding: 2rem;
    }
    .et-listing-detail-header{
        min-height: 670px;
    }
    .et-listing-detail-header .et-intro{
        top: 50px;
        transform: none;
        -webkit-transform: none;
    }
    .et-listing-detail-header .listing-action-buttons .btn{
        margin-right: 5px;
    }
    .listing-meta .meta-info{
        display: table;
        margin: 0 auto;
    }
    .search-wrapper{
        position: relative;
        width: 100%;
    }
    .bg-map iframe{
        height: 250px;
    }
    .search-content{
        height: auto;
    }
    .et-not-found{
        background: none;
        text-align: center;
    }
    .modal-header button.close {
        left: 87%;
        right: 50%;
        top: 7px;
        color: #000;
        font-size: 30px;
    }
    .et-listing-detail-header.style-2 .social-share .social-icons{
        transform: translate(0, 10px);
        -webkit-transform: translate(0, 10px);
    }
    .et-listing-detail-header.style-2 .social-share:hover .social-icons{
        transform: translate(0, 10px);
        -webkit-transform: translate(0, 10px);
    }
    .et-topbar .list-inline li{
        margin-right: 10px;
    }
    .pagination a{
        margin: 0 2px;
    }
    .home-search{
        box-shadow: none;
        background-color: transparent;
        top: 30%;
    }
    .home-search .input-wrap.d-flex{
        display: block !important;
        border: none !important;
        background: none !important;
    }
    .home-search .find-field .nice-select,
    .home-search .near-field{
        background-color: #ffffff !important;
        border-radius: 25px;
        margin-bottom: 10px;
    }
    .home-search .input-wrap .submit-btn{
        width: 100%;
    }
    .et-home-slider{
        height: 420px;
    }
    .et-home-slider .slide-caption h4{
        font-size: 20px;
    }
    .et-site-footer .footer-about {
        width: 100%;
    }
    .pagination a.page-numbers, .pagination span.current{
        width: 30px;
        height: 30px;
    }
    .pagination a, .pagination span.current {
        line-height: 2.0;
        margin: 0 5px;
    }
    .et-maps-banner-wrapper {
        height: 350px;
    }
    .et-maps-banner-wrapper.list {
        height: 300px;
    }
    .et-search-result-wrapper span.text-muted{
        font-size:13px;
        float: left;
        width: 70% !important;
    }
    .listing-thumbnail img {
        width: 100%;
    }
    .modal.show .modal-dialog {
        top: 60px;
    }
    section.et-environment.bg-light.position-relative.pb-5 {
        overflow-x: hidden;
    }
    .et-top-rated.list .et-list-grid-main .grid-rating-section {
        height: auto;
    }
    .et-top-rated.list .et-list-grid-main .grid-rating-section.home {
        height: 35px;
    }
    .et-explore-by-city-wrap .img-box {
        height: auto;
    }
    .et-search-result-wrapper .results-meta {
        display: block !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-bottom: 40px;
        padding-top: 40px;
    }
    .et-search-result-wrapper.list .results-meta {
        margin-bottom: 60px;
    }
    .results-meta .results-num,
    .results-meta .results-order,
    .results-meta .results-filter,
    .results-meta .results-switcher{
        width: 50%;
    }
    .results-meta .results-num,
    .results-meta .results-order{
        float: left;
    }
    .results-meta .results-switcher,
    .results-meta .results-filter{
        float: right;
        text-align: right;
    }
    .results-meta .float-more-filters{
        margin-right: 0;
    }
    .results-meta .results-order{
        margin-top: 5px;
    }
    .results-meta .float-more-filters {
        color: #495057;
        position: relative;
        line-height: 30px;
        text-decoration: none;
        display: inline-block;
        padding: 2px 15px;
        margin-top: 5px;
    }
    .et-search-result-wrapper .results-meta.map-top{
        padding-top:0;
        margin-bottom: 50px;
    }
    .et-search-result-wrapper .results-meta.map-map{
        padding-top:40px;
    }
    .listing-list-view.et-top-rated-business.list.et-top-rated.list.map-top,
    .et-search-result-wrapper .listing-grid-view.et-explore-by-city-wrap.map-top{
        margin-top:40px;
    }
    .et-home-map-banner .home-search{
        box-shadow: none;
        position: relative !important;
        width: 100%;
    }
    .et-top-rated.list .top-rated-thumbnail img{
        width: 100% !important;
    }
    .et-top-rated.list .et-list-info li{
        margin-bottom: 10px !important;
    }
    .et-top-rated.list .grid-rating-section{
        margin-bottom: 20px !important;
    }
    .et-home-slider.et-home-map-banner{
        height: 500px;
        overflow: inherit;
    }
    .et-home-map-banner .home-search .near-field,
    .et-home-map-banner .home-search .find-field .nice-select{
        border: solid 1px #ccc !important;
    }
    .footer-widget{
        margin-bottom: 0;
    }
    .footer-widget.useful-links li{
        margin-bottom: 10px;
    }
    .et-shop-detail .product_details h4{
        font-size: 16px;
        margin-top: 0;
    }
    .et-shop-detail .product_details .price{
        font-size: 16px;
    }
    .et-product_reviews_details .nav-tabs li a, .et-product_reviews_details .nav-tabs li a:hover, .et-product_reviews_details .nav-tabs li a:focus{
        padding: 10px 20px;
        font-size: 12px;
    }
    .et-product_reviews_details .tab-content .tab-pane h3{
        font-size: 16px;
    }
    .et-departments-horizontal .departmentTabs .nav-tabs li {
        text-align: center;
        margin: 0 auto;
    }
    .et-departments-horizontal .department-details h3 {
        margin-top:15px;
    }
    .et-departments-horizontal .department-details a{
        margin-bottom:15px;
    }
    .et-top-rated-business .nav.nav-pills li{
        text-align: center;
        margin: 0 auto;
        width:200px;
        margin-bottom: 3px;
    }
    .et-explore-by-city-wrap .nav.nav-pills li{
        text-align: center;
        margin: 0 auto;
        width:200px;
        margin-bottom: 3px;
    }
    .et-featured-categories.events .event-img{
        width:100%;
    }
    .et-blog-home img{
        width:100%;
    }
    .et-home-slider.static{
        height: 420px;
    }
    .home-search.static {
        box-shadow: none;
        background-color: transparent;
        top: 30%;
    }
    .et-project-slider .slide img {
        height: 460px;
    }
    .eventBox .dateCircle span {
        margin-top: 10px;
    }
    .et-explore-by-image.grid .city-thumbnail img{
        width:100%;
    }
    .header-logo.m-auto {
        margin: 0 !important;
    }
    .et-content-body .m-heading{
        display:none;
    }
}
/*============ Media 768px Star ============ */
@media (max-width: 768px) {
    .btn {
        padding: 0.5rem 0.5rem !important;
        font-size:14px;
    }
    #et_our_clients,
    section{
        padding-top:40px !important;
    }
    .et-listing-detail-header{
        padding:0 !important
    }
    .form-wrapper,
    .et-explore-by-city-wrap.home-2.inner.shop,
    .et-event-wrap.inner,
    #et_our_clients,
    section{
        padding-bottom:40px !important;
    }
    .home-search .submit-btn{
        padding: 1rem 1.0rem !important;
    }
    .et-twin-call-to-action {
        padding-bottom: 0 !important;
    }
    .btn {
        padding: 0.5rem 0.5rem !important;
        font-size:14px;
    }
    .hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item{
        font-size: 14px !important;
    }
    .action-box .action-box-inner{
        padding: 1rem!important;
    }
    .shopping-cart{
        width: 260px;
    }
    .shopping-cart .shopping-cart-items img{
        width: 40px;
    }
    .shopping-cart .btn {
        padding: 0.5rem 0.5rem !important;
        font-size: 14px;
    }
    .et-page-header .header-content .page-title{
        font-size: 1.8rem;
    }
    .et-top-rated-business.list .et-top-rated.list .top-rated-thumbnail{
        border-radius: 0;
    }
    .pt-5.pt-xs{
        padding-top:0 !important;
    }
    .mt-0{
        margin-top: 0!important;
    }
    .mt-5.mt-xs{
        margin-top: 2.0rem!important;
    }
    .et-featured-categories .c-card-f,
    .et-featured-categories .c-card{
        height: auto;
    }
    .et-listing-detail-header .listing-logo{
        width: 130px;
        height: 130px;
    }
    .et-listing-detail-header .listing-name{
        font-size: 1.4rem;
    }
    .actions-2 > a{
        padding: 0.6rem 0.4rem;
    }
    .sponsored-listings .sponsored-listings-thumbnail,
    .et-search-result-wrapper.vh,
    .et-search-result-wrapper.vh .search-results,
    .et-search-result-wrapper.vh .search-filter{
        height: auto;
    }
    .et-blog-grid .blog-thumbnail,
    .et-blog-grid .blog-thumbnail iframe{
        height: auto;
        overflow: unset;
    }
    .timing-dropdown .dropdown-data{
        transform: translateX(50%);
        right: 50% !important;
        bottom: 70px;
    }
    .et-listing-detail-header.style-2 .business-time{
        display: inline-block;
    }
    #loadmaps{
        height: 300px;
    }
    .timeline-block {
        width: 100%;
        margin-bottom: 30px;
    }
    .timeline-block-right {
        float: none;
    }
    .timeline-block-left {
        float: none;
        direction: ltr;
    }
    .et-featured-categories.events .c-card-f .event-img{
        width: 100%;
    }
    .et-home-slider .primary-categories{
        display: none !important;
    }
    .et-search-result-wrapper{
        padding-top: 15px !important;
    }
    .et-search-result-wrapper .et-explore-by-city-wrap:not(.home-2) {
        padding-top: calc(70px - 68px) !important;
    }
    .et-subscription-form {
        padding: 1.0rem 0;
    }
    .et-explore-by-city-wrap:not(.home-2) {
        padding-top: calc(40px + 10px) !important;
    }
    .et-explore-by-image.grid .city-data .city-name{
        font-size:14px !important; 
    }
    .et-list-grid-main.shop .et-view-count{
        display:none;
    }
    .et-explore-by-image.grid .city-data .title{
        transform: translatey(10px);
    }
    .et-explore-by-image.grid .city-data .city-name{
        transform: translatey(4px);
        transition-delay: 0.1s;
        opacity: 1;
        text-align: right;
        padding-right: 0;
    }
    .et-featured-categories.events .grid-rating-section .get-tickets {
        line-height: 20px;
    }
    .et-blog-grid .btn.grid-item {
        line-height: 1.5;
    }
    .et-search-result-wrapper .listing-grid-view.et-explore-by-city-wrap, .et-search-result-wrapper .listing-list-view.et-top-rated-business.list.et-top-rated.list {
        float: left;
        width: 100%;
    }
    .et-search-result-wrapper.search-map{
        padding-top:0 !important;
    }
    .et-maps-banner-wrapper.search-map{
        padding-top:0 !important;
        padding-bottom:0 !important;
        height:300px !important;
    }
    .et-search-result-wrapper.search-map .results-meta{
        padding-top: 0 !important;
    }
    .et-search-result-wrapper.search-map .et-top-rated.list .et-list-grid-main .grid-rating-section {
        height: 36px;
    }
    .listing-list-view.et-top-rated-business.list.et-top-rated.list.map-top .grid-rating-section{
        height:35px;
    }
    .listing-grid-view.et-explore-by-city-wrap.space{
        padding-top: calc(70px - 38px) !important;
    }

}
/*============ Media 767px Star ============ */
@media (max-width: 767px){
    .home-search .find-field,
    .home-search .near-field{
        width: 100%;
    }
    .home-search .near-field i{
        left: unset !important;
        right: 10px;
    }
    .product_details{
        padding-left: 0;
    }
    .et-content-tabs ul.nav-pills li.nav-item{
        margin: 0;
    }
    .listing-grid-view.et-explore-by-city-wrap .listing-thumbnail > img{
        width: 100%;
    }
    .eventBox {
        box-shadow: 0 0 22px -12px #000;
        margin-bottom: 40px;
    }
    .et-event-detail .event-image{
        height: auto;
    }
    .et-event-detail .event-image img{
        width: 100%;
    }
    .et-contact-info::before{
        display: none;
    }
    .et-shop-detail .product_details h4{
        font-size: 20px;
    }
    .et-departments-horizontal .departmentTabs .department-image{
        height: auto;
    }
    .et-top-rated.list .top-rated-thumbnail img{
        width: 100% !important;
    }
    .primary-categories .category{
        width: 70px;
        height: 70px;
    }
    .et-home-slider .primary-categories a{
        font-size: 12px;
    }
    .team-member-wrapper-aboutus .team-test{
        height: auto;
    }
}
/*============ Media 991px Star ============ */
@media (max-width: 991px){
    .et-event-detail .title-wrap{
        text-align: center;
    }
    .et-event-detail .event-tite{
        float: none;
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 14px;
    }
    .et-event-detail .event-meta{
        text-align: left;
        float: left;
    }
    .et-event-detail .event-meta ul{
        padding:0;
    }
    .et-event-detail .event-meta ul li{
        padding-left: 20px;
    }
    .feature-box{
        padding: 20px 10px;
    }
    .feature-box h4{
        font-size: 14px;
    }
    .feature-box ul li{
        font-size: 14px;
    }
    .eventBox {
        border-radius: 30px;
    }
    .eventBox .dateCircle {
        padding: 10px;
        width: 88px;
        height: 88px;
        font-size: 20px;
    }
    .eventBox .dateCircle::before {
        font-size: 60px;
    }
    .eventBox .dataWrap h3 {
        font-size: 20px;
    }
    .et-shop-detail .product_details h4{
        font-size: 20px;
        margin-top: 25px;
    }
    .post-comments .user-comment .comment-content h6{
        margin-top:10px;
    }
    .related-posts img{
        width:100%;
    }
    .et-content-body .tags-cloud{
        display: inline !important;
    }
    .et-content-body .tags-row{
        text-align:left !important;
    }
    .et-departments-horizontal .departmentTabs .nav-tabs li a{
        font-size: 12px;
        font-weight: 400;
        padding: 8px 5px;
        margin-right: 0px;
    }
    .et-departments-horizontal .departmentTabs .nav-tabs li{
        margin-bottom: 3px;
        width: 120px;
    }
    .et-departments-horizontal .departmentTabs .department-image{
        height: auto;
    }
    .et-nav-menu .menu-items ul li{
        padding: 1rem 0.3rem !important;
    }
    .et-nav-menu .menu-items ul li a{
        font-size: 14px;
    }
    .et-nav-menu .header-logo img{
        width: 100px;
    }
    .et-nav-menu .action-buttons a{
        font-size: 14px;
    }
    .et-nav-menu .menu-items ul.submenu {
        right: 0;
    }
    .et-nav-menu .menu-items ul.submenu li a{
        padding: 0rem 1.5rem;
    }
    .et-explore-by-city-wrap .city-thumbnail img{
        width: 100%;
    }
    .et-top-rated.list .et-list-info li p{
        margin-bottom: 0;
    }
    .et-top-rated.list .top-rated-thumbnail img{
        width: auto;
    }
    .et-featured-categories.events .slide-data h3{
        font-size: 16px;
    }
    .et-featured-categories.events.map-home .c-card-f{
        height: auto;
    }
    .et-package-plans .package-table .package-body ul li{
        font-size: 14px;
    }
    .et-package-plans .package-table .package-body ul li i{
        font-size: 12px;
    }
    .et-package-plans .package-table .package-body .btn{
        font-size: 14px;
        padding: 15px;
    }
    .et-blog-home .post-content{
        font-size: 14px;
    }
    .et-content-tabs ul.nav-pills li.nav-item{
        margin: 0;
    }
    .et-download-app .btn{
        padding: 1rem 1rem;
    }
}
/*============ Media 1199px Star ============ */
@media (max-width: 1199px) {
    .et-nav-menu .menu-items ul li{
        padding: 2rem 0.5rem;
    }
}
/*============ Media 320Px Star ============ */
@media (max-width: 320px) {
    .modal.show .modal-dialog {
        top: 20px;
    }
    .et-page-header {
        padding-top: 2rem;
        padding-bottom: 2rem;
        padding-left:0;
        padding-right:0;
    }
    .action-box .action-box-inner{
        padding: 1rem!important;
    }
    #navbarDropdown .dropdown-menu {
        top: 140%;
        right: -20px;
    }
    .shopping-cart .shopping-cart-header .shopping-cart-total {
        float: right;
        margin-right: 10px;
    }
    .shopping-cart{
        width: 260px;
    }
    .shopping-cart .shopping-cart-items img{
        width: 40px;
    }
    .shopping-cart .btn {
        padding: 0.5rem 0.5rem !important;
        font-size: 14px;
    }
    .et-search-result-wrapper .et-explore-by-city-wrap:not(.home-2) {
        padding-top: calc(70px - 60px) !important
    }
    .et-top-rated.list .et-list-grid-main .grid-rating-section.home {
        height: 38px;
    }
    .et-top-rated-business.list .et-list-grid-main .et-view-count {
        display:none;
    }
    .et-list-grid-main .et-location-icon {
        font-size: 14px;
        right: 44px;
        bottom: 5px;
    }
    .et-list-grid-main .et-save-icon {
        font-size: 14px;
        right: 5px;
        bottom: 5px;
    }
    .customer-reviews .fa-star.checked, .related-listing-thumbnail .fa-star.checked, .sponsored-listings-thumbnail .fa-star.checked, .rating-types .star-rating .fa-star.checked, .et-list-grid-main .star i {
        font-size: 14px;
    }
    .badge {
        font-size: 80% !important;
    }
    body, p, .form-control {
        font-size: 0.9rem !important;
    }
    .team-member-wrapper-aboutus .team-member-detail h2 {
        font-size: 1.3rem !important;
    }
    .team-member-wrapper-aboutus .team-member-detail {
        bottom: 0;
    }
    .et-blog-grid .btn.grid-item{
        line-height: 0.1;
    }
    .et-blog-grid .blog-post .submit-btn i {
        line-height: 1.5;
    }
    .et-page-header .header-content .page-title {
        font-size: 1.4rem !important;
    }
    .post-navigator .post-next,
    .post-navigator .post-prev{
        width: 50%;
    }
    .post-navigator .post-next h6,
    .post-navigator .post-prev h6 {
        font-size: 1.0rem !important;
    }
    i.fa.fa-th-list.pointer.switch_list.text-primary, i.fa.fa-th-large.text-primary.pointer.switch_grid {
        margin-top: 8px;
    }
    .listing-grid-view.et-explore-by-city-wrap .listing-thumbnail > img {
        width: 100%;
        height:100%;
    }
    .et-search-result-wrapper .et-list-grid-main .et-view-count{
        display:none;
    }
    .et-explore-by-city-wrap .business-category-city{
        display:none;
    }
    .pagination a.page-numbers, .pagination span.current {
        width: 25px;
        height: 25px;
    }
    .pagination a, .pagination span.current {
        line-height: 1.6 !important;
    }
    .et-search-result-wrapper .et-top-rated.list .et-list-grid-main .grid-rating-section {
        height: 40px;
    }
    .floating-filters.floating-right.float-filters-right,
    .floating-filters.floating-left.float-filters-left {
        left: 5px;
    }
    .results-meta{
        margin-top: 20px;
    }
    .et-search-result-wrapper .results-meta .results-num{
        width: 70%;
        line-height: 35px;
    }
    .results-meta .results-switcher{
        width: 30%;
    }
    .results-meta .results-order{
        width: 50%;
    }
    .results-meta .results-filter{
        width: 50%;
    }
    .results-meta .results-filter .float-more-filters{
        margin-left: 0 !important;
        text-align: center;
    }
    .timing-dropdown .dropdown-data {
        right: 90% !important;
        bottom: 30px;
    }
    .et-event-detail .event-meta ul {
        padding: 0px 0 0 40px;
    }
    .et-event-detail .title-wrap {
        padding: 5px 5px 0px 15px;
    }
    .section-heading h2, .et-call-to-action-1 h3 {
        font-size: 1.2rem;
    }
    .et-featured-categories.events .grid-rating-section{
        height: 55px;
    }
    .et-explore-by-city-wrap.home-2 ul#explore-tabs{
        margin-bottom:2.0rem!important
    }
    .et-top-rated-business ul#pills-tabs{
        margin-bottom:1.0rem!important
    }
    .about-circle.text-center{
        padding: 30px 30px;
    }
    .et-home-slider,
    .et-home-slider.et-home-map-banner{
        height: 350px;
    }
    .et-site-footer .footer-widget ul li{
        margin: 0.2rem!important;
    }
    .et-featured-categories.events .grid-rating-section .get-tickets {
        line-height: 10px;
    }
    .listing-map-window{
        height:auto;
    }
    .et-list-grid-main .et-list-wrapper .et-grid-info{
        padding-bottom:10px;
    }


    /*Apeended*/
    #show-map-button {
        display:block !important;
        visibility:visible !important;
    }
    .map-right{

        display: none !important;
        visibility: hidden !important;
    }
    .et-search-result-wrapper .et-list-grid-main .grid-rating-section{
        bottom: -5px;
        left: -5px;
        position: relative;
    }
    #pills-all .owl-carousel .owl-item img{
        height: 200px;
    }
    .et-listing-detail-header .owl-carousel .owl-item img{
        height: 220px;
    }
    #pills-contact #contact-us .btn{
        width:100%
    }
    #pills-reviews .customer-reviews,
    #pills-reviews .customer-reviews .user-review{
        padding-left:.5rem !important;
        padding-right:.5rem !important;
    }
    #pills-reviews .customer-reviews .user-review h4{
        font-size:1rem!important;
    }
    .not-found-title {
        font-size: 23px;
    }
    .home-search  .input-wrap.search-cont{
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        box-shadow: 0 0 .1rem rgba(0, 0, 0, 0.15) !important;
    }
}
@media (max-width: 480px) {

    /*Apeended*/
    #show-map-button {
        display:block !important;
        visibility:visible !important;
    }
    .map-right{

        display: none !important;
        visibility: hidden !important;
    }
    .et-search-result-wrapper .et-list-grid-main .grid-rating-section{
        bottom: -5px;
        left: -5px;
        position: relative;
    }
    #pills-all .owl-carousel .owl-item img{
        height: 200px;
    }
    #pills-reviews .customer-reviews,
    #pills-reviews .customer-reviews .user-review{
        padding-left:.5rem !important;
        padding-right:.5rem !important;
    }
    #pills-reviews .customer-reviews .user-review h4{
        font-size:1rem!important;
    }
    .not-found-title {
        font-size: 23px;
    }
    .home-search  .input-wrap.search-cont{
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        box-shadow: 0 0 .1rem rgba(0, 0, 0, 0.15) !important;
    }
    .map-right.hide-map-mobile {
        max-height: 0;
        opacity: 0;
        transition: 0.4s;
    }
    .listing-all-wrapper{
        justify-content: flex-end;
        flex-direction: column-reverse;
    }
    .home-slide-search .home-search .input-wrap.search-cont{
        box-shadow: none !important;
    }
    .et-explore-by-image .city-thumbnail img{
        height: 230px
    }
    .section-heading p{
        line-height: 20px;
    }
    .title-newsletter{
        padding-top: 0 !important;
    }
    .et-subscription-form .input-wrap{
        width:100%;
    }
    .et-site-footer{
        padding-top: 2rem!important;
    }
    .et-listing-detail-header .owl-carousel .owl-item img{
        height: 220px;
    }
    #pills-contact #contact-us .btn{
        width:100%
    }

}
.nice-select.wide .list{
    z-index: 99990;
}
.map-right.hide-map-mobile.map-show {
    max-height: 500px;
    height: 500px;
    opacity: 1;

    display: block!important;
    visibility: visible!important;
    padding: 0 !important;
}
.map-right.hide-map-mobile.map-show #map-container{
    position: relative !important
}
.et-blog-grid.map-home .blog-thumbnail{
    max-height: 230px
}